
*{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
/*.header{ height: 0.89rem; line-height: 0.98rem;}*/
/*.header .box_1{ height: 100%; line-height: 0.98rem;}*/
/*.header .box_1{height: 0.89rem; line-height: 0.98rem;}
.header .box_1 .logo_box{width: 2.24rem; height: 0.35rem; margin-top:0}
.header .box_1 .logo{ width: 100%; height: 100%; background-size:auto 100% ;}
.header .box_1 .nav_top_ul{ line-height: 0.9rem; width: 1.46rem;}
.header .box_1 .nav_top_ul_txt{ background-color: inherit; font-size: 20px; line-height: 0.9rem;}
.header .box_1 .btn_seek{ border: none; background: none; width: auto; height: auto; font-size: 20px;}
.header .box_1 .btn_seek img{ vertical-align: middle; margin-right: 0.12rem;}
.header .box_1 .h_btn_box{float: none;}
.header .box_1 ul{bottom:0px;}
.header .box_1 .bg_b{ height: 4px;}
.header .box_1 .nav_top_1{display: flex; justify-content: center; align-items: center; float: none;}
.header .box_1 .nav_top_ul{display: flex; float: none; justify-content: center; align-items: center;}
.header .box_1 .nav_top_ul.active ul{height:25px;bottom:-24px;left:-360px;}
.header .box_1 .sp_pc .nav_top_ul.active ul{width: 800px; left: -320px;}
.header .box_1 .sp_phone{display: none;}*/
/*.header .box_1 .sp_pc .nav_top_ul.active ul{width:800px;left:-350px;}*/

.item_01 .swipPage{text-align: center;}
.index .item_01 .swiper-pagination-switch.swiper-active-switch{}
.item_02 .tb_li_01{width: 16.20rem;}
.item_02 .tab_body{width: 100%;}
.reports .black{width: 386px; height: 532px;}
.item_02 .tab_body{ height: 532px;}
.item_02 .swipWrap{height: 532px;}
.index .index_cont{ }
.index .item_02 {background-image:url(../images/tab_body_bg.jpg); height: 946px;}
.index .item_02 .title{padding-top: 101px; font-size: 36px; color: #3b3b3b; text-align: center;}
.index .item_02 .title .en{font-size: 24px;}
.item_02 .tab_head{width: 100%; justify-content: flex-start; position: relative; line-height: 58px; height: 58px;}
.item_02 .tab_head .line{ position: absolute; bottom: 0; left: 0; width: 100%; display: block; height:2px; background: #dadada;/* border-bottom: #dadada 2px solid;*/}
.item_02 .tab_h_li{ width: auto;margin-right: 32px; line-height: 58px; height: 58px;}
.item_02 .tab_h_li.active{ font-weight:inherit;}
.item_02 .tab_h_li.active a{ color: #eb0a1e; border-bottom: #eb0a1e 2px solid;;}
.reports .b_pic{ height: 214px;}
.item_02 .black{ margin-top: auto;}
.reports .b_p{padding: 20px; margin: auto;}
.reports .b_tit{ font-size: 22px; color: #3b3b3b; font-weight:inherit; height: 64px; display: flex; align-items: center; margin-bottom: 10px;}
.reports .b_txt{line-height: 30px; font-size: 16px; padding-top: 10px; color: #707070; height: 142px; margin: auto;}

.scrollButton{position: fixed; right: 56px; bottom: 50px;z-index: 30;}
.mouse_con{ width: 30px; height: 65px; font-size: 14px; color: #FFFFFF; text-align: center;}
.mouse_con .mouse{ text-align: center;}
.mouse_con .mouse img{ width: 16px;}
.mouse_con .arrow{text-align: center; position: relative; margin-top: 2px; height: 12px;}
.mouse_con .arrow img{ width: 9px; position: absolute; top: 0; left: 10px;}
.mouse_con .arrow img:first-child{animation: op 0.5s infinite; -webkit-animation: op 0.5s infinite; animation-delay:0s;-webkit-animation-delay:0s;}
.mouse_con .arrow img:nth-child(2){top: 3px; animation: op 0.5s infinite;-webkit-animation: op 0.5s infinite;animation-delay:0.2s;-webkit-animation-delay:0.2s;}
.mouse_con .arrow img:nth-child(3){top: 6px; animation: op 0.5s infinite;-webkit-animation: op 0.5s infinite;animation-delay:0.4s;-webkit-animation-delay:0.4s;}
.index{ color: #3b3b3b;}

section{ width: 100%; margin-top: 1rem;}
.inner{ background: none;}
.banner{position: relative; width: 100%; max-height:820px; overflow: hidden;}
.banner img{ width: 100%; height: auto;}
.banner .swiper-pagination{ bottom: 0.46rem; z-index: 10; height: 28px; width: 100%;}
/*.banner .swiper-pagination .swiper-pagination-bullet-active{ width: 28px; height: 28px;}*/

.news {/* background: url(../images/index/item_04_bg.jpg) no-repeat center; background-size:100% 100%;*/ height: 9.5rem;}
.news dt{ width: 100%;  padding-top: 124px;padding-left: 1.66rem;display: flex;align-items: flex-end;}
.news dt .en{ font-size: 24px;}
.news dt .ch{ font-size: 34px;}
.news dt .t{ display: flex; position: relative;}
/*.news dd .t:after{content: ''; height: 2px; width: 100%; display: block; background-color
 * :#dadada; position: absolute; bottom: 0; left: 0; z-index:1;}*/
.news dt .t li{ font-size: 20px; margin-left: .48rem; cursor: pointer; border-bottom: rgba(255,255,255,0) 2px solid; text-align: center;}
/*.news dd .t li:first-child{margin-right: 20px;}*/
.news dt .t li a{color: #707070; }
.news dt .t li.on a{color: #eb0a1e;}
.news dd {position: relative; width: 15.88rem; margin: 0 auto; height: 700px;}
.news .content {position: relative;width: 100%; height:100%;}
.news .content li{width:100%; height: 100%;  position: absolute; top: 0; left:0; overflow:hidden;    padding-right: 1.66rem;}
.news .swiper-wrapper{ position: relative; padding-top: 30px;}
.news .con0 .swiper-slide{width: 7.76rem;}
.news .con1 .swiper-slide{width: 7.76rem;}
.news .newBox{width: 100%; height:6.06rem; background-color: #f3f3f3; -webkit-transition: all 0.4s; transition: all 0.4s;/* margin-top: 20px;*/ border-radius: .1rem; overflow: hidden;  position: absolute; top: 0; left: 0;}

.news .newBox:hover{box-shadow: 0px 0px 12px 0 rgba(0,0,0,0.4); -webkit-transition: all 0.4s; transition: all 0.4s; z-index:100;}
.news .newBox a{ display: block; width: 100%; height: 100%; }
.news .newBox a span{ display: block; width: 100%;}
.news .newBox a .pic{width:100%; height: 4.36rem; overflow: hidden;}
.news .newBox a .pic img{ width:100%; height: auto; transform: scale(1, 1);-webkit-transform: scale(1, 1);     -webkit-transition: all 0.4s; transition: all 0.4s; }
.news .newBox:hover a .pic img{-webkit-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1);-webkit-transition: all 0.4s; transition: all 0.4s;}
.news .newBox a .w{padding:.2rem .26rem; width: auto;}
.news .newBox a .lt{ font-size: .16rem;color: #707070;}    
.news .newBox a .lcon{color: #3b3b3b;margin-top: .2rem; font-size: .2rem; line-height: .36rem;  overflow: hidden; width: 100%;  display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}
.news .newBox a .time{color: #707070;  font-size: 17px; padding:15px 20px; width: auto;}

.news .button{ /*position: absolute; bottom: 0; right: 0; width: 60px; height: 26px;*/}
.news .button .swiper-button-next,.news .button .swiper-button-prev, .swiper-container-rtl .swiper-button-prev,.swiper-button-prev, .swiper-container-rtl .swiper-button-next{ width: 35px;height: 35px;  /*background-color: #d6d6d6;*/}
.news .button .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{width: 35px;height: 35px; }
.news .button .swiper-button-next{top: -12px;right: 0; background: url(../images/sq_gray_arr_r_new.png) no-repeat center; background-size: 100% 100%;}
.news .button .swiper-button-prev{top: -12px;right: 45px;left: auto; background: url(../images/sq_gray_arr_l_new.png) no-repeat center; background-size: 100% 100%;}

  .swiper{
    --swiper-theme-color: #3f3f3f;/* 设置Swiper风格 */
    --swiper-navigation-color: #ffffff;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 26px;/* 设置按钮大小 */
  }
  
.technology_con{ position: relative; height: 9.50rem; width: 100vw; overflow: hidden;}
.technology_con .technology{ width: 100%; height: 100%;}
.technology_con .technology>.swiper-wrapper>.swiper-slide{position: absolute; top: 0; left: 0;}
.technology .bg{width:100%; position: absolute; top:0; left: 50%; transform:translate(-50%,0);}
.technology .content{width:1270px; position: absolute; top:1.36rem; left: 50%; transform:translate(-50%,0); display: block;}
.technology ul li{color: #FFFFFF; /*padding-top: 136px; */width: 100%; height: 100%;}
.technology ul li:first-child{ background: url(../images/index_technology_bg0.jpg) no-repeat center; background-size: 100% auto; }
.technology ul li:nth-child(2){ background: url(../images/index_technology_bg1.jpg) no-repeat center; background-size: 100% auto; }
.technology ul li:nth-child(3){ background: url(../images/index_technology_bg2.jpg) no-repeat center; background-size: 100% auto; }
.technology ul li:nth-child(4){ background: url(../images/index_technology_bg3.jpg) no-repeat center; background-size: 100% auto; }
.technology ul li .icon_c{ height: 42px; display: flex; align-items: center;}
.technology_button .t .icon{height: 36px;display: flex; align-items: center;}
.technology ul li .icon{width: 42px;}
.technology ul li .i0{width: 30px;}
.technology ul li .i1{width: 32px;}
.technology ul li .i2{width: 29px;}
.technology ul li .title{ font-size: 36px; line-height: 66px; position: relative; width: 100%;}
.technology ul li .title:after{content: ''; width: 106px; height: 1px; position: absolute; display: inline-block; bottom: 0; left: 0; background-color: #FFFFFF;}
.technology ul li .sologo{/*line-height:48px; */ height: 48px; font-size: 16px; height: 78px; margin-top: 20px; line-height: 24px;}
.technology ul li .sologo0{ height: 58px; margin-top: 14px;}
.technology ul li .illustrate3{ display: flex;margin-bottom: 28px; justify-content: space-between; width: 100%;}
.technology ul li .illustrate3 .i{width: 330px; }
.technology ul li .illustrate3 .i .icon{width: 118px;}
.technology ul li .illustrate3 .i .word{width: 336px;}
.technology ul li .illustrate3 .i:last-child{margin-right: 0;}
.technology ul li .illustrate3 .t{ font-size: 24px;height: 70px; line-height: 70px; display: flex; align-items: center;}
.technology ul li .illustrate3 .con{ font-size: 16px; line-height: 24px;}
.technology .btn{ width: 138px; height: 38px; line-height: 38px; border: #FFFFFF 0.02rem solid; border-radius: initial; font-size: 16px; position: relative; color: #FFFFFF; cursor: pointer; text-align: center;}
/*.technology .btn.on{color: #000; }*/
/*.technology .btn .word{position: absolute; top: 0; left: 0; width: 76%; height: 100%; display: block;}
.technology .btn img{position: absolute; top: 50%; right:-0.2rem; }
.technology .btn .ar0{ opacity: 1; transform:translate(0,-50%); -webkit-transition: all .4s cubic-bezier(.4,0,.2,1); -moz-transition: all .4s cubic-bezier(.4,0,.2,1); transition: all .4s cubic-bezier(.4,0,.2,1);}
.technology .btn .ar1{opacity: 0; transform:translate(0,-50%);  -webkit-transition: all .4s cubic-bezier(.4,0,.2,1); -moz-transition: all .4s cubic-bezier(.4,0,.2,1); transition: all .4s cubic-bezier(.4,0,.2,1);}
.technology .btn,.technology .btn *,.technology .btn *{-webkit-transition: all .4s cubic-bezier(.4,0,.2,1); -moz-transition: all .4s cubic-bezier(.4,0,.2,1); transition: all .4s cubic-bezier(.4,0,.2,1);}*/

,.technology .btn{-webkit-transition: all .2s; -moz-transition: all .2s; transition: all .2s;}

/*.technology .btn s{display: block;position: absolute;height: 100%;width: 0%;top: 0;left: auto;right: 0;z-index: -1;background: rgba(255,255,255,0.9);}*/
/*.technology .illustrate3 .swiper-wrapper{display: flex; justify-content: space-between;}
.technology .illustrate3 .swiper-slide{ width: 33%;}*/

/*.technology .btn:hover s{width: 100%;left: 0;right: auto;}*/



.technology .btn:hover{background-color: #eb0a1e; color: #fff; border-color: #eb0a1e;}
.technology .btn:hover .ar0{opacity: 0; -webkit-transition: all .4s cubic-bezier(.4,0,.2,1); -moz-transition: all .4s cubic-bezier(.4,0,.2,1); transition: all .4s cubic-bezier(.4,0,.2,1);}
.technology .btn:hover .ar1{opacity: 1; -webkit-transition: all .4s cubic-bezier(.4,0,.2,1); -moz-transition: all .4s cubic-bezier(.4,0,.2,1); transition: all .4s cubic-bezier(.4,0,.2,1);}

.technology_button{ display: flex; justify-content: space-between; width:1270px; margin: 0 auto;  position: absolute; bottom: 0.70rem; left: 50%; transform:translate(-50%,0); z-index: 2;}
.technology_button>div{ width: 311px; height: 160px; position: relative; cursor: pointer;}
.technology_button>div img{width: 100%;}
.technology_button .t{position: absolute; top: 10px; left: 12px; z-index: 2;}
.technology_button .t .icon{width: 30px;}
.technology_button .t .icon img{width: 100%;}
.technology_button .t .w{font-size: 24px; color: #FFFFFF; line-height: 40px;}
.technology_button .conver{background: rgba(59,59,59,0.46); width: 100%; height: 100%; position: absolute; top: 0; left: 0;}
.technology_button .on .conver,.technology_button>div:hover .conver{background: rgba(235,10,30,0.6);}

.technology .illustrate0{width: 1280px; overflow: hidden;}
/*.technology .illustrate0 .swiper-wrapper{display: flex; justify-content: space-between;}
.technology .illustrate0 .swiper-slide{width: 33%; margin-right: 12px;} */
.technology .illustrate0 .i{ width: 417px;}


.technology .illustrate0 .i img{width: 100%;}

.technology .illustrate1{width: 100%; margin-bottom: 0.3rem;}
.technology .illustrate1 .swiper-slide{width: 50%; }
.technology .illustrate1 .i{width: 100%;display: flex; /*align-items: center;*/}
.technology .illustrate1 .swiper-slide:nth-child(2) .i .pic{margin-left: 5px;}
.technology .illustrate1 .pic{width: 43%; }
.technology .illustrate1 .pic img{width: 100%;}
.technology .illustrate1 .con{width: 46%; margin-left: 0.3rem;}
.technology .illustrate1 .con .t{font-size: 26px; margin-bottom:10px;}
.technology .illustrate1 .con .c{font-size: 16px; line-height: 24px;}
/*.technology .illustrate2 .con{margin-top: 10px;}*/

.technology .bgM{width: 100%;}
/*//------banner.swiper-pagination*/
.banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:.40rem; width:100%; left: inherit; right: 0;} 
.banner .swiper-pagination-bullet-active .progress-track, .banner .progress-ring, .banner .swiper-pagination-bullet-active .progress-cover{border: .03rem solid  #FFFFFF;}

.banner .swiper-pagination-bullet-active .progress-right,.banner .swiper-pagination-bullet-active .progress-left{ border: 0.04rem solid rgba(255,255,255,0.8);} 
.banner .ani{display: none;}
.banner .swiper-pagination-bullet-active .rightcircle{border-top:0.02rem solid white;  border-right:0.02rem solid white;}   
.banner .swiper-pagination-bullet-active .leftcircle{border-bottom:0.02rem solid white;  border-left:0.02rem solid white;}
/*.banner .swiper-pagination-bullets .swiper-pagination-bullet-active.swiper-pagination-bullet:after{background:white;animation: indexOpacity 5s linear;}
@keyframes indexOpacity
{
	from {background:rgba(225,225,225,.5);}
	to {background:white;}
}*/



.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	width: .30rem; height: .30rem;
}

.banner .swiper-pagination-bullets .swiper-pagination-bullet{
	margin: 0 0.06rem;
    position: relative;
    width: .30rem;
    height: .30rem;
    opacity: 1;
    background: none;
    /*background: url(../images/banner_btn.png) no-repeat center center;
    background-size: 7px;*/
}
.banner .swiper-pagination-bullets .swiper-pagination-bullet:after{
	display: block;
	content: "";
	width: .10rem;
	height: .10rem;
	border-radius: 50%;
	background: rgba(225,225,225,1);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) ;
	-ms-transform: translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.banner .swiper-pagination-bullets .swiper-pagination-bullet-active.swiper-pagination-bullet:after{
	background: #FFFFFF;
	/*animation: Opacity 5s linear;*/
}
@keyframes Opacity
{
	from {background:rgba(225,225,225,.5);}
	to {background:#FFFFFF;}
}
/*.progressBar .swiper-pagination-bullets .swiper-pagination-bullet-active.swiper-pagination-bullet{background: url(../images/banner_btn_active.png) no-repeat center center;background-size: 7px;}*/
.banner .swiper-pagination-bullet-active  .circleProgress_wrapper{   
  width: .30rem; 
  height: .30rem;    
  position: relative;     
}   
.banner .circleProgress_wrapper *{box-sizing: border-box;}
.banner .swiper-pagination-bullet-active  .wrapperCon{   
  width: .15rem; 
  height: .30rem;   
  position: absolute;   
  top:0;   
  overflow: hidden;   
}   
.banner .swiper-pagination-bullet-active  .rightCon{right:0;}   
/*.progressBar .leftCon{left:.01rem;}*/   
.banner .swiper-pagination-bullet-active  .circleProgress{   
  width: .30rem;   
  height: .30rem;
  border:.02rem solid rgba(174,174,174,1);   
  border-radius: 50%;   
  position: absolute;   
  top:0;   
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);  
  -moz-transform: rotate(45deg);  
  -webkit-transform: rotate(45deg);     
}   
.banner .swiper-pagination-bullet-active   .rightcircle{right:0;}
/*.progressBar  .leftcircle{left:.01rem;}*/
.banner .swiper-pagination-bullet-active .rightcircle{   
  border-top:0.02rem solid #FFFFFF;  
  border-right:0.02rem solid #FFFFFF;  
  animation: circleProgressLoad_right 5s linear;   
}   
.banner .swiper-pagination-bullet-active .leftcircle{   
  border-bottom:0.02rem solid #FFFFFF;  
  border-left:0.02rem solid #FFFFFF;   
  animation: circleProgressLoad_left 5s linear;   
}  

@keyframes circleProgressLoad_right{   
  0%{   
    transform: rotate(-135deg);
    -ms-transform: rotate(-135deg); 
    -moz-transform: rotate(-135deg); 
    -webkit-transform: rotate(-135deg);    
  }   
  50%,100%{   
    transform: rotate(45deg); 
    -ms-transform: rotate(45deg); 
    -moz-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg);  
  }   
}   
@keyframes circleProgressLoad_left{   
  0%,50%{   
    transform: rotate(-135deg);
    -ms-transform: rotate(-135deg); 
    -moz-transform: rotate(-135deg); 
    -webkit-transform: rotate(-135deg);   
  }   
  100%{   
    transform: rotate(45deg); 
    -ms-transform: rotate(45deg); 
    -moz-transform: rotate(45deg); 
    -webkit-transform: rotate(45deg); 
  }   
}  

@keyframes op{   
  0%,100%{   
    opacity: 0.5;
  }   
  50%{   
   opacity: 1;
  }   
} 


/*footer{ background: #f4f4f4;}
footer .friendship{width: 1620px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between; font-size: 18px; color: #3b3b3b; padding-top: 70px; padding-bottom: 50px;}
footer .friendship .logo{width: 270px;}
footer .friendship a{color: #3b3b3b; margin:8px 20px; display: inline-block;}
footer .friendship a:first-child{margin-left: 0;}
footer .friendship .link{ margin-top: 28px; }
footer .friendship .lt{line-height: 48px; font-size: 18px;}
footer .code{width: 140px; margin-bottom: 16px;}
footer .codeCon{width: 140px; text-align: center; margin-top: 20px;}
.copyright{ background: #535353; color: #FFFFFF;}
.copyright .con{width: 1620px; margin: 0 auto; line-height: 36px; font-size: 14px; padding: 8px 0;}
.copyright .con img{ vertical-align: text-bottom; margin-left: 14px;}
.copyright .icp{display: flex; }
footer .friendship_m{display: none;}
footer .friendship{display: flex;}
.news_p .move img{ width: 31px; vertical-align: middle; margin-left: 12px;}
.friendship_m{display: flex;  font-size: 20px; color: #3b3b3b; padding: 30px; justify-content: space-between;}
.friendship_m .l{ font-size: 22px; padding-top: 30px;}
.friendship_m .l .fb{width: 240px; height: 46px; background: #535353  url(../images/footer_arrow.png) no-repeat 200px center ; margin-top: 12px; background-size: 18px 12px;}
.friendship_m .l .fb select{color: #FFFFFF; font-size: 22px; padding-left: 20px;}
.friendship_m .l .fb option{color: #FFFFFF;}
.friendship_m .codeCon{width: 152px; text-align: center;}
.friendship_m .codeCon .code{width: 155px;}
.friendship_m .code0{margin-left: 80px;}*/
/*.loading {
border: 16px solid #f3f3f3; border-radius: 50%;
bordet-top: 16px solid #3498db; width:12epx; height:120px;
-webkit-animation: spin 2s linear infinite; animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {0% {
-webkit-transform: rotate(0deg);
100%{
-webkit-transform: rotate(360deg);}
@keyframes spin {
	0% {transform: rotate(edeg);}
	100% {transform: rotate(360deg);
	}*/
.news_p{background: #ffffff; }
.news_p dt .ch{font-size: .34rem;text-align: center;padding-top: .40rem;}
.news_p dt .t{display: flex; color: #707070; align-items: center; justify-content: space-between; width: 2.50rem; margin: .12rem auto .32rem; position: relative;  font-size: .28rem;}
.news_p dt .t li{ position: relative;}
/*.news_p dt .t li:after{ content: ''; display: inline-block; width: 100%; height: 1px; background: #eb0a1e; position: absolute; bottom: 0; left: 0; opacity: 0;}*/
.news_p .content_m{ /*margin: 0 auto; overflow: hidden;*/width:100%; font-size: .24rem;}
.news_p .contentList{position: relative; height: auto;padding-bottom: 1.08rem;}
.news_p .content_m .box{width: 5.88rem; margin: 0 auto; background: #f2f2f3; border-radius: .12rem; overflow: hidden;}
.news_p .content_m .swiper-slide{}
.news_p dt .t li.on {  color: #eb0a1e;}
.news_p dt .t li.on:after{  opacity: 1;}
.news_p .content_m .big_pic{ width: 100%; height: 3.30rem; overflow: hidden; display: block; position: relative; /*margin-left: 0.36rem;*/ }
.news_p .content_m .big_pic .pic{width: 100%; }
.news_p .content_m .big_pic span{ position: absolute; bottom: 0; left: 0; max-height: 1.02rem; padding:.22rem .28rem; width: calc( 100% - 0.5rem ); background: rgba(-255,-255,-255,0.5); font-size: .28rem; line-height: .40rem; display: flex; justify-content: flex-start; align-items: center; color: #FFFFFF;}
.news_p .content_m .w{display: block;height: 1.30rem;padding: .20rem .20rem;}
.news_p .content_m .w .time{font-size: .20rem;}
.news_p .content_m .w .det{margin-top: .10rem;font-size: .24rem;line-height: .42rem;overflow: hidden;display: -webkit-box;word-break: break-all;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
    

.news_p .content_m .little_pic{margin-top: .20rem;}
.news_p .content_m .little_pic a{ padding:0 .30rem; display: flex; height: 1.48rem; align-items: center; border-top: #e1e1e1 1px solid;}
.news_p .content_m .little_pic a .l{ width:3rem; padding-right: .48rem; font-size: .25rem; color: #3b3b3b;}
.news_p .content_m .little_pic a .t{width: 100%; display: block; line-height: .38rem; margin-bottom:.06rem; overflow: hidden; height: .76rem;
    display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical;  word-break: break-all;}
.news_p .content_m .little_pic a .time{width:100%; display: block; color: #707070; font-size:.24rem;}
.news_p .content_m .little_pic a .r{ width: 1.80rem; height: 1.00rem; overflow: hidden;}
.news_p .content_m .little_pic a .r img{width: 100%;}
.news_p .swiper-pagination-bullet{background:#939596;}
.news_p .swiper-pagination-bullet-active{background:#eb0a1e;}
.news_p .swiper-pagination {bottom:.64rem;}
.news_p .move{ margin:0 .25rem; display: block; background: #3b3b3b; height: .55rem; line-height: .55rem; text-align: center; color: #FFFFFF; font-size: .25rem; position: absolute; bottom: 0; left: 0; width: 5.88rem; z-index: 20;}
.fu_box{display: none; right: 0;}

.technology_module{width: 100%;position: relative;}
.technology_module .swiper-container{width: 100%;}
.technology_module .pic{width: 100%;}
.technology_module .cont{z-index: 1;position: absolute;left: 1.66rem;top: 2.85rem;color: #ffffff;}
.technology_module .cont h5{font-size: .32rem; color: #ffffff;}
.technology_module .cont p{font-size: .16rem;line-height: .28rem;margin-top: .16rem;max-width: 3.72rem; color: #ffffff;}
.technology_module .cont a{font-size: .16rem;border: 1px solid #ffffff;margin-top: .32rem;color: #ffffff;width: 1.40rem;height: .40rem;box-sizing: border-box;display: flex;align-items: center;justify-content: center;}
.technology_module .swiper-pagination{bottom: .30rem;}
.technology_module .swiper-pagination .swiper-pagination-bullet{width: .10rem;height: .10rem;transition: width .3s;border-radius: .05rem;opacity: 1;background: #a5a5a7;}
.technology_module .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width: .70rem;background: #ffffff;}

@media screen and (max-width: 1000px){
	.news_p dt .ch{font-size: .44rem;}
	.technology_module .cont{left: .8rem;top: 2rem;}
	.news_p dt .t{font-size: 0.3rem; width: 3rem;}
	.technology_module .cont h5{font-size: .44rem;}
	.technology_module .cont p{font-size: .3rem;line-height: .52rem;;margin-top: .32rem;max-width: 6.0rem;}
	.technology_module .cont a{font-size: .20rem;margin-top: .40rem;width: 1.80rem;height: .54rem;}
	.index .technology_module .swiper-pagination{bottom: .50rem;}
	.index .technology_module .swiper-pagination .swiper-pagination-bullet{border-radius: .08rem;opacity: 1;background: #a5a5a7;}
	.index .technology_module .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width: .80rem;background: #ffffff;}
	.news_p .content_m .box{width: 90%;}
	.news_p .content_m .w{ height: 1.6rem;}
	.news_p .content_m .big_pic{height: 3.87rem;}
	.news_p .content_m .w .time{font-size: 0.24rem;}
	.news_p .content_m .w .det{font-size: 0.3rem; line-height: .52rem;}
}